﻿/* CSS Document */

#serviceMenu {
    padding: 0;
    margin: 0;
    border: none;
    background: #72a0d4;
}

#serviceMenu ul {
    padding: 0;
    margin: 0;
    border: none;
    text-decoration: none;
    width: 100%;
    background: #72a0d4;
}

#serviceMenu ul li {
    padding: 0;
    margin: 0;
    border: none;
    position: relative;
    display: block;
    float: left;
    list-style-type: none;
    background: #72a0d4;
    color: #fff;
    text-align: center;
    width: 190px;
    height: 160px;
}

#serviceMenu ul li a {
    border: none;
    color: #fff;
    margin-top: 10px;
    font-size: 14px;
    font-weight: 600;
    text-align: center;
}

#serviceMenu ul li a i {
    padding-top: 33px;
}

#serviceMenu ul li:hover {
    background: #5f7a9e;
    transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
}


/* ---------------- */


/* ---- RESIZE ---- */


/* ---------------- */

@media (min-width: 1170px) {
    #serviceMenu ul li {
        width: 190px;
        height: 160px;
    }
    #serviceMenu ul li a {
        margin-top: 10px;
        font-size: 14px;
        font-weight: 600;
    }
    #serviceMenu ul li a i {
        padding-top: 33px;
    }
}

@media (min-width: 990px) and (max-width: 1169px) {
    #serviceMenu ul li {
        width: 160px;
        height: 160px;
    }
    #serviceMenu ul li a {
        margin-top: 10px;
        font-size: 14px;
        font-weight: 600;
    }
    #serviceMenu ul li a i {
        padding-top: 33px;
    }
}

@media (min-width: 769px) and (max-width: 989px) {
    #serviceMenu ul li {
        width: 123px;
        height: 140px;
    }
    #serviceMenu ul li a {
        margin-top: 13px;
        font-size: 14px;
        font-weight: 600;
    }
    #serviceMenu ul li a i {
        padding-top: 25px;
    }
}

@media (min-width: 570px) and (max-width: 768px) {
    #serviceMenu ul li {
        width: 180px;
        height: 150px;
    }
    #serviceMenu ul li a {
        margin-top: 10px;
        font-size: 14px;
    }
    #serviceMenu ul li a i {
        padding-top: 33px;
    }
}

@media (max-width: 569px) {
    #serviceMenu ul li {
        width: 33%;
        height: 82px;
        text-align: center;
    }
    #serviceMenu ul li a i {
        padding-top: 18px;
    }
    #serviceMenu ul li a i.fa-5x {
        font-size: 28px;
    }
}